package com.ylx.shopingfundsdetail.enums;

import lombok.Getter;

@Getter
public enum ShoppingFundsExpenseTypeEnum {

    RECHARGE(0, "充值"),
    CONSUMPTION(1, "消费");

    private final Integer code;
    private final String info;

    ShoppingFundsExpenseTypeEnum(Integer code, String info) {
        this.code = code;
        this.info = info;
    }

}
